/*
    IR Messenger - Infrared chat on TI89 calculators
    Copyright (C) 2003-2004  Sbastien Bourdeauducq

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*/

#ifndef __LOCALE_H
#define __LOCALE_H

#include "config.h"

#define START_CHATTING "Dmarrer la discussion"
#define END_CHATTING "Terminer la discussion"
#define SETTINGS_MENU "Paramtres..."
#define MINIMIZE "Rduire"

#define START_CHATTING_HELP "Have fun :-)"
#define SETTINGS_HELP "Configurer IR Messenger"
#define MINIMIZE_HELP "Retourner  l'application prcdente"

#define HW_CONNECT "Veuillez raccorder l'interface"
#define HW_DISCONNECT "Veuillez dbrancher l'interface"
#define HW_PROBLEM "Problme matriel"
#define HW_NODETECT "L'interface n'a pas t dtecte, vrifiez vos branchements."
#define HW_NODETECT_RETRY "L'interface n'a pas t dtecte, vrifiez vos branchements. Ressayer?"

#define COMM_ERROR "Erreur de communication"
#define MESSAGE_NOT_RECEIVED "Le message n'a peut tre pas t reu."
#define SENDING_MESSAGE "Envoi en cours"
#define RECEIVING_MESSAGE "Rception en cours"

#define LOGGING "Journal"
#define UNABLE_TO_OPEN_LOGFILE "Impossible d'ouvrir le fichier journal ! Vrifiez qu'il n'est pas archiv et que vous n'utilisez pas un nom de variable systme."
#define BEGIN_LOGGING_TIMESTAMPED "*** Conversation dmarre le %s  %s\n"
#define END_LOGGING_TIMESTAMPED "*** Conversation termine le %s  %s\n"
#define BEGIN_LOGGING "*** Conversation dmarre\n"
#define END_LOGGING "*** Conversation termine\n"

#define SETTINGS "Paramtres"
#define LOGFILE_DLG "Journal :"

#define CHATROOM_MSG1 "IR Messenger "VERSION" (C) 2003-2004 Seb"
#define CHATROOM_MSG2 "IR Messenger n'est sujet  AUCUNE GARANTIE."
#define CHATROOM_MSG3 "Ceci est un logiciel libre sous license"
#define CHATROOM_MSG4 "GNU GPL, vous pouvez le redistribuer sous"
#define CHATROOM_MSG5 "certaines conditions."

#define IRMSGR_SETUP "Installation de IR Messenger"
#define ALREADY_INSTALLED "IR Messenger est dj install"
#define NOT_ENOUGH_MEMORY "Pas assez de RAM disponible"
#define INSTALLATION_SUCCESSFUL "Installation termine."

#endif
