#!/bin/sh

./clean.sh

CC="tigcc -Os -Wall -W"

echo Compiling TSR part...
${CC} -outputbin -o tempfile hook.c screen.c settings.c log.c chatroom.c comm_lowlevel.c comm.c

echo Building array.h...
ttbin2hex -a tsr -ss 2 -se 1 tempfile.z89 array.h > /dev/null

echo Compiling installer...
${CC} irsetup.c h220xtsr.a

